

a {
	color: rgb(68, 68, 68); text-decoration: none;
}
#tag_cloud_widget {
	margin: 10px auto; width: 240px; height: 650px; position: relative;
}
#tag_cloud_widget a {
	padding: 3px 5px; left: 0px; top: 0px; text-align: center; color: rgb(255, 255, 255); white-space: nowrap; position: absolute; -ms-text-overflow: ellipsis; box-shadow: 0px 1px 1px rgba(0,0,0,0.08);
}
#tag_cloud_widget a:hover {
	background: rgb(208, 47, 83); display: block;
}
#tag_cloud_widget a:nth-child(n) {
	background: rgb(102, 102, 102); margin: 0px 10px 15px 0px; border-radius: 3px; line-height: 50px; display: inline-block;
}
#tag_cloud_widget a:nth-child(2n) {
	background: rgb(209, 166, 1);
}
#tag_cloud_widget a:nth-child(3n) {
	background: rgb(40, 108, 74);
}
#tag_cloud_widget a:nth-child(5n) {
	background: rgb(81, 138, 178);
}
#tag_cloud_widget a:nth-child(4n) {
	background: rgb(222, 160, 168);
}
#tag_cloud_widget a {
	background: rgb(153, 153, 153); line-height: 50px;
}